Subject: Re: [PATCH gnome-team 2/2] gnu: todoman: Fix tests.

From: Vivien Kraus <[email-masked]>
Date: Sat, 23 Mar 2024 11:52:25 +0100

Le samedi 23 mars 2024 à 11:50 +0100, Liliana Marie Prikler a écrit :
> Am Samstag, dem 23.03.2024 um 11:21 +0100 schrieb Vivien Kraus:
> > * gnu/packages/task-management.scm (todoman) [#:phase 'check]: Load
> > the `ci'
> > hypothesis profile provided by upstream.
> > 
> > Change-Id: I2ea01f8c424a50cd617303f8338f92563e7b0204
> SGTM.  If you're okay with it, I'd locally rephrase this to
> [#:phases]
> <check> and push it with that change once it's confirmed by the rest,
> WDTY?

Sorry, I always hesitate with this. I will try my best to do the
correct thing in the future, but in the mean time, please go ahead.

Vivien